.footer
{
	padding: 0px!important;
}
.sub-footer
{
	margin: 0px!important;
}
.stunning-header--min320
{
	min-height: 320px!important;
}

/*RAFAEL*/

.header--blue-lighteen {
    background-color: #ffffff;
}

/*.main-slider {
    position: relative;
    cursor: pointer;
    background-color: #ecf5fe;
    background: url(/img/slide01.jpg) !important;
    background-repeat: no-repeat !important;
    background-position-y: bottom!important;
    background-size: cover !important;
    background-position-x: center !important;
}*/

.crumina-module-slider {
    position: relative;
    height: 70%;
}

.header {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 20;
    left: 0;
    color: #839dbc;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    -webkit-box-shadow: 15px 0 25px 0 rgb(225 225 225 / 30%);
    box-shadow: 15px 0 25px 0 rgb(225 225 225 / 30%);
    padding-top: 6px;
}

.bg-1 {
    background-image: url("../img/slide01.png");
    background-position-x: center;
    background-size: cover !important;
    background-position-y: center;
    border-bottom: 1px solid #333192;
}

.bg-9 {
    background-image:none;
}

.main-slider {
    position: relative;
    cursor: pointer;
    background-color: transparent;
    height: 80vh;
}

.slider-content-title02 {
    margin-bottom: 10px;
    line-height: 1;
    font-size: 2.25em;
    font-weight: 500;
    color: #333192;
    margin-top: 150px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: none;
}

.slider-content-text02 {
    margin-bottom: 25px;
    line-height: 1.2;
    font-weight: 400;
    color: #333192;
    font-size: 1.5em;
    background: transparent;
    padding: 20px 0px !important;
    border-top: 1px dotted #ffaa00;
}

.bg-2 {
    background-image: url("../img/slide02.png");
}

.bg-3 {
    background-image: url("../img/slide03.png");
}

.logo-title {
    font-size: 24px;
    color: #333192;
    line-height: 1;
}

.logo-sub-title {
    font-size: 12px;
    font-weight: 500;
    font-family: 'Red Hat Display';
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #9998c9;
    margin-top: 8px;
}

.site-logo img {
    float: left;
    margin-right: 24px;
    padding-right: 24px;
    border-right: 1px solid #fa0;
    height: 60px;
}

.btn-market {
    background-color: #5e5cc9;
    text-transform: none;
    text-align: left;
    fill: #fff;
    padding: 13px 26px;
}

.bg-12 {
    background-image: none;
    background: #f2f7fb !important;
}

.medium-padding120 {
    padding: 120px 0;
    background: linear-gradient(180deg, #312f8e, #3f3e99, #9b9bc9);
}

.medium-padding130 {
    padding: 120px 0;
    background: #222072;
}

.stunning-bg-4 {
    background-image: url("../img/back01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: bottom;
}

.col-lg-offset-1 {
    margin-left: 5%;
}

.navigation-left-bottom {
    position: absolute;
    left: 13%;
    bottom: 20px;
}

.heading-title2 {
    margin-bottom: 30px;
    line-height: 1.3em;
    text-align: center;
    border-left: 0px solid #ffa400;
    padding-left: 0px;
}

.sub-footer {
    background-color: #dfdeed;
    padding: 35px 0;
    text-align: center;
    position: relative;
    margin-top: 120px;
}

.slider-faqs-title {
    text-transform: uppercase;
    margin-bottom: 35px;
    letter-spacing: .2em;
    border-left: 4px solid #ffa400;
    padding-left: 20px;
}

.col-md-4, .col-lg-4 {
    position: relative;
    min-height: 1px;
    padding-right: 30px;
    padding-left: 30px;
}

.overlay--blue {
    background-color: transparent;
}

.slides-item.slide-active {
    opacity: 1;
    -webkit-box-shadow: 10px 0 10px 0 rgba(0, 131, 255, 0.2);
    box-shadow: 10px 0 10px 0 rgb(0 0 0 / 20%);
    border: 4px solid #9998c9;
    line-height: 50px;
}

.window-popup.open {
    opacity: 1;
    z-index: 999999;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    overflow: auto;
    background-color: #232081f5;
}

.btn--green.btn--with-shadow:after {
    -webkit-box-shadow: 10px 0 30px 0 rgb(0 0 0 / 50%);
    box-shadow: 10px 0 30px 0 rgb(0 0 0 / 50%);
}

input, textarea, select, .nice-select {
    padding: 13px 40px;
    border: 1px solid transparent;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 16px;
    color: #273f5b;
    margin-bottom: 20px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 30px 0 rgba(18, 25, 33, 0.15);
    box-shadow: 0 0 30px 0 rgba(18, 25, 33, 0.15);
    width: 100%;
    outline: none;
}

.with-icon input, .with-icon textarea, .with-icon select {
    padding-left: 24px;
}

.popup-close {
    border-radius: 0 0 0 30px;
    background-color: #232081;
    width: 80px;
    height: 80px;
    text-align: center;
    line-height: 80px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.popup-close .utouch-icon {
    width: 24px;
    height: 24px;
    fill: #ff9c00;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.send-message-popup {
    width: 560px;
    max-width: calc(100% - 60px);
    padding: 60px;
    border-radius: 10px;
    text-align: center;
    position: relative;
    margin: 100px auto;
    background-color: #fff;
    -webkit-box-shadow: 0 0 0 0 #000;
    box-shadow: 0 0 0 0 #000;
}

.btn--green {
    background-color: #ff9c00;
}

.pt100 {
    padding-top: 100px;
    background: #f2f7fb;
    padding-bottom: 40px;
}

.pt200 {
    padding-top: 100px;
    background: #f2f7fb;
    padding-bottom: 200px;
}

.bg-blue-lighteen {
    background-color: #f2f7fb;
}

.tgl input[type="checkbox"]:checked + span {
    background: #9b9aca;
    color: #FFFFFF;
    -webkit-box-shadow: 0 0 5px rgb(51 49 146);
    box-shadow: 0 0 5px rgb(51 49 146);
}

.tgl--text-both input[type="checkbox"]:checked + span::before {
    left: 140%;
    color: #333192;
}

.pricing-tables-item-colored {
    padding: 30px 30px 30px;
    border-radius: 15px 15px 100px 100px;
    text-align: center;
}

.pricing-tables-item-colored:hover {
    margin-bottom: -30px;
    margin-top: -30px;
    padding: 30px 30px 30px;
    box-shadow: 19px 20px 20px #0000002e;
}

.pricing-tables-item-colored .main-pricing-content {
    border-radius: 10px 10px 80px 80px;
    background-color: #fff;
    padding: 50px 50px;
    margin-top: 45px;
    position: relative;
    -webkit-box-shadow: 20px 0 60px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 20px 0 60px 0 rgba(0, 0, 0, 0.1);
}

.bg-green {
    background-color: #6160a7;
}

.bg-orange-light {
    background-color: #fe7000;
}

.bg-red {
    background-color: #ff9400;
}

.pricing-tables-item-colored .pricing-line {
    width: 100%;
    margin: 0 auto 35px;
}

.pricing-line {
    height: 2px;
    border-radius: 0px;
    margin-bottom: 30px;
}

.position-item {
    color: #484848;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 18px;
    text-align: center;
    border-top: 1px dotted #c1c1c1;
    padding-top: 10px;
}

body {
    background: #fff;
    color: #585858;
    font-family: "Red Hat Display", Arial, "Helvetica Neue", Helvetica, serif, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.6;
    letter-spacing: 0.02em;
}

.back-to-top .utouch-icon {
    fill: #fff;
    height: 56px;
    width: 28px;
}

.btn-prev .utouch-icon, .btn-next .utouch-icon {
    color: #3c3a97;
    fill: #3c3a97;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    width: 36px;
    height: 36px;
    padding: 0 0 8px 0;
}

/*.bg-primary-color {
    background: url(/img/imago.png) #333192!important;
    background-repeat: no-repeat !important;
    background-position-y: bottom !important;
    background-position-x: right !important;
}*/

.bg-primary-color {
    background-repeat: no-repeat !important;
    background-position-y: bottom !important;
    background-position-x: right !important;
    background: linear-gradient(180deg, #333192, #333192, #333192, #4d4ca0, #7574b5,  #b7b7d8, #c1c1de, #fff) !important;
}

.crumina-heading > *:first-child {
    margin-top: 100px;
}

.slider-tabs-vertical-line .swiper-slide {
    padding: 0px 0;
    background-size: contain;
    margin-bottom: 125px;
/*    margin-top: 92px;*/
}

.video-thumb .video-control {
    position: absolute;
    top: 75%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    z-index: 10;
}

.crumina-module-img-bottom {
    display: inherit;
    display: inherit;
    display: inherit;
    display: inherit;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

h1, .h1 {
    font-size: 48px;
    font-weight: 100;
    color: #4b499b;
    font-family: "Red Hat Display", Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin: .5em 0;
    line-height: 1em;
    letter-spacing: 0.02em;
}

.main-slider-bg-light .with-decoration .first-decoration, .main-slider-bg-light .with-decoration .second-decoration {
    fill: transparent;
}

h2, .h2 {
    margin: .5em 0;
    font-size: 30px;
    line-height: 1.3em;
    font-weight: 400;
    color: #333192;
    font-family: "Red Hat Display", Arial, "Helvetica Neue", Helvetica, sans-serif;
    letter-spacing: -0.5px;
    text-transform: uppercase;
    border-left: 10px solid #ffa400;
    padding-left: 20px;
    text-align: left;
}

h3, .h3 {
    margin: .5em 0;
    font-size: 28px;
    line-height: 1em !important;
    font-weight: 700;
    color: #3b3996;
    font-family: "Red Hat Display", Arial, "Helvetica Neue", Helvetica, sans-serif;
    letter-spacing: -0.02em;
}

h5, .h5 {
    margin: 0em 10px;
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 600;
    font-family: "Red Hat Display", sans-serif;
    letter-spacing: 0.5px;
    color: #4f4da5;
    text-transform: uppercase;
}

.items-with-border input, .items-with-border textarea, .items-with-border select, .items-with-border .nice-select {
    border: 1px solid #e2e2eb;
    background-color: #f6f6f9;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.heading-text {
    margin-top: 20px;
    font-weight: 400;
    line-height: 1.5;
}

.btn--red {
    background-color: #fe7700;
}

.bg-5 {
    background-image: none;
}

.back-to-top {
    position: absolute;
    z-index: 20;
    width: 60px;
    height: 60px;
    line-height: 77px;
    display: block;
    fill: #fff;
    stroke: inherit;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    top: -30px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    cursor: pointer;
    -webkit-box-shadow: 10px 0px 20px 0 rgb(0 0 0 / 50%);
    box-shadow: 10px 0px 20px 0 rgb(0 0 0 / 50%);
    border-radius: 100%;
    background-color: #3c3a97;
    text-align: center;
}

.info-box--standard-hover {
    text-align: center;
    padding: 20px 0;
}

.primary-menu-menu > li > a {
    position: relative;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    color: #333192;
    display: inline-block;
    line-height: 1;
    letter-spacing: 1.5px;
}
.swiper-slide.bg-primary-color
{
	height: 500px!important;
}

@media only screen and (max-width:425px)
{
	.bg-1,.bg-2,.bg-3
	{
		background-size: contain!important;
		background-position-x: center;
    	background-position-y: center;
    	border-bottom: 1px solid #333192;
	}
	.slider-content-text02,.slide3-titulo
	{
		transform: translate3d(0px,160px,0px)!important;
	}
	.slide2
	{
		transform: translate3d(0px,220px,0px)!important;
	}
	.slide3
	{
		transform: translate3d(0px,250px,0px)!important;
	}
}
@media only screen and (max-width: 769px)   {
  .crumina-module-slider,.stunning-header-title
	{
		padding-top: 100px!important;
	}
	.stunning-header-title
	{
		padding-top: 150px!important;
	}
	.crumina-heading
	{
		padding-top: 100px!important;
	}
	.bg-1,.bg-2,.bg-3
	{
		background-size: contain!important;
		background-position-x: center;
    	background-position-y: center;
    	border-bottom: 1px solid #333192;
	}
	
	.slide3-titulo
	{
		transform: translate3d(0px,110px,0px)!important;
	}
	.slide2
	{
		transform: translate3d(0px,250px,0px)!important;
	}
	.slide3
	{
		transform: translate3d(0px,350px,0px)!important;
	}
	.swiper-slide.bg-primary-color
	{
		height: auto!important;
	}
	.slides-item.slide-active
	{
		line-height: 25px!important;
	}
	.slider-tabs-vertical-line
	{
		padding-top: 0px!important;
	}
	.crumina-heading.custom-color.c-white
	{
		padding-top: 0px!important;
	}
	.crumina-heading.custom-color.c-white .heading-title
	{
		margin-top: 0px!important;
	}
	.regalos
	{
		padding: 0px!important;
	}
	.crumina-pricings
	{
		padding-bottom: 0px!important;
	}
	.medium-padding120.bann,.contactoFoot
	{
		padding-top: 0px!important;
		padding-bottom: 50px!important;
	}
	
/*
	.slider-content
	{
		margin-right: 150px!important;
		padding-top: 150px!important;
	}
	.slider-content.align-both
	{
		margin-bottom: 150px!important;
		padding-top: 0px!important;
	}
*/
}

